Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 06:56:43 +0000

Chat transcript

			Name: Pankaj Lakhani
			E-mail: [email-masked]

	Harry Fri, 02/18/22 12:15:58 pm Asia/Kolkata
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Pankaj Lakhani 12:16:52 pm
		We are planning to ship servers at your location for which we require 1/4 rack-space, 15 Ampere power and 1G 
bandwidth in DC.

Can you tell us about the following few points:-

a)Installation
i)What is the process?
ii)Will we get free hand support?
iii)The duration for the free hand support (2hrs,3hrs etc.) ?

b)Configuration
i)What are the charges for 1/4 Rack-space?
ii)What are the charges for 15A power.

c)Bandwidth

He.net Providing bandwidth in your site.

d)IPs
i)What was the usable sub-net range for us?
ii)Are there any additional charges for that?
you need to provide above information so we will talk further.
	Harry 12:18:28 pm
		It would be best if we connect you to the sales expert.
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 12:26:07 pm
		Harry archived the chat

	10m 9s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com